Subject: Members of this list?

From: "Mike Karmindro" <[email-masked]>
Date: Thu, 14 Oct 1999 21:12:13 -0400

Hi all.  I'm new to both this list and Prolog itself.  I was wondering how
many people are on this list (approx), and if this is the type of list where
I can ask questions such as how to define certain rules to accomplish
certain goals, how to use conc, how to manipulate lists, etc?

Thanks,

	Mike